.cta-wapp-form-box {
    border-radius: 25px;
    padding: 4rem;
}
.cta-wapp-form-box form {
    height: calc(100% + 6rem);
    margin-top: -6rem;
    border-radius: 20px;
    border: 5px solid var(--color-neutral-500);
}

@media screen and (max-width: 992px) {
    .cta-wapp-form-box {
        padding: 3rem;
    }
    .cta-wapp-form-box form {
        height: calc(100% + 0rem);
        margin-top: -0rem;
    }

}